td {
    border: 1px solid #99CC99;
    padding: 2px;
}

body {
    font-family: Segoe UI,Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: Open Sans;*/
    font-weight: 400;
}

.highlight1 {
    color: #FFFFFF;
    background-color: #0E1C2D;
    font-weight: bold;
    padding: 2px;
}

.highlight2 {
    background-color: #E8E2D9;
    padding: 2px;
}

.note {
    color: #C0000A;
}

#footer {
    background-color: #FFFFFF;
    text-align: center;
    margin: 40px 0 20px 0;
    padding: 10px 0 0 0;
}

#main {
    background-color: #FFFFFF;
    margin: 20px 20px 0 20px;
}

#header {
    height: 87px;
    color: #FFF;
    background-color: #010F32;
    border-bottom: 3px solid #797988;
    background-image: linear-gradient(to right,#21416A 0, #020D1F 100%);
    top: 0px;
    height: 100px;
    width: 100%;
}

.header-text-right-boardname {
    position: absolute;
    text-align: right;
    top: 8px;
    right: 40px;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 28.8px;
    text-transform: uppercase;
}

.header-text-right-eventname {
    position: absolute;
    text-align: right;
    top: 32px;
    right: 40px;
    color: #FFF;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
}

a:link {
}

a:visited {
}

#sidebar {
    width: 150px;
    float: right;
    padding-right: 2px;
    background-color: #E8E2D9;
}

#content {
    min-height: 400px;
}

.error {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #990000;
}

.bordertext {
    padding: 2px;
    border-right: 1px solid #8E9FA9;
    border-bottom: 1px solid #8E9FA9;
    border-left: 1px solid #8E9FA9;
}

.border {
    padding: 4px;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.subtitle {
    color: #FFFFFF;
    background-color: #0E1C2D;
    font-weight: bold;
    padding: 0px;
}

#main2 {
    background-color: #FFFFFF;
    voice-family: "\"}\"";
    voice-family: inherit;
    position: absolute;
    top: 67px;
    left: 10px;
    right: 10px;
    overflow: visible;
    padding-top: 5px;
    padding-bottom: 0px;
    background-repeat: no-repeat;
}

/*@font-face {
    font-family: "My Custom Font";
    src: url(http://www.example.org/mycustomfont.ttf) format("truetype");
}

@font-face {
    font-family: 'gf_Oswald';
    src: url('/fonts/Oswald-VariableFont_wght.ttf') format("truetype");
}
*/
#logo {
    width: 820px;
    padding: 25px 5px 0 120px;
    position: relative;
    top: 0;
    color: #e8e9ea;
    /*    font-weight: 500;
    font-stretch: narrower;
    font-size: 32px;
    font-family: 'gf_Oswald variant0', helvetica, arial, sans-serif;*/
    text-align: start;
    transition-property: opacity, transform;
    font-family: "gf_Oswald", helvetica, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-optical-sizing: auto;
    opacity: 1;
    line-height: initial;
    transition-duration: 350ms;
    font-size: 32px;
    /*text-shadow: 2px 3px 3px #FFF;
    text-shadow: 2px 2px 2px #666f84;*/
    /*-webkit-text-stroke: 1px white;*/
}

    #logo #tagLine {
        font-weight: 600;
        font-size: 14px;
        line-height: 10px;
        font-style: normal;
    }

.navbarContainer {
    width: 100%;
    /*height: 30px;*/
    /*background-image: linear-gradient(to bottom, #e3e3e3 0, #c8c8c8 100%);*/
    /*border-top: 2px solid #99cc33;
    border-top: 2px solid #D9B310;*/
    border-bottom: 1px solid #9f9f9f;
}

.navbarContainerHeader {
    width: 100%;
    z-index: 1;
    border-bottom: 1px solid #9f9f9f;
}

.navbarContainerFooter {
    z-index: 999;
}

.navbar {
    margin-bottom: 0;
    min-height: inherit;
    padding: 2px 5px 2px 10px;
}

.navbar-nav {
    margin-left: 80px;
}

#headerNavBar {
    top: -18px;
    height: 36px;
    padding-left: 110px;
    border-bottom: solid #9f9f9f 2px;
    background-color: #797988;
    color: white;
}
    #headerNavBar .nav-link {
        color: #FFF;
    }

    #headerNavBar .navbar-nav > li a {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 16px;
        font-weight: 400;
    }

        #headerNavBar .navbar-nav > li a:hover {
            color: #a2b6cd;
        }

    #headerNavBar .navbar-nav li {
        margin-top: 3px;
        margin-bottom: 2px;
    }

        #headerNavBar .navbar-nav li:not(:last-child) {
            /*border-right: 1px solid #FFF;*/
            margin-right: 10px;
        }

        #headerNavBar .navbar-nav li.active {
            color: #a2b6cd;
        }

            #headerNavBar .navbar-nav li.active div {
                padding: 0 5px 0 5px;
            }

                #headerNavBar .navbar-nav li.active div a {
                    color: #FFF;
                    padding: 0;
                }


#headerOnaSeal {
    z-index: 9999;
    margin: 2px 10px;
}

#headerDodSeal {
    z-index: 9999;
    display: inline;
    position: absolute;
    height: 110px;
    position: absolute;
    top: 0;
    left: 6px;
}

#footer {
    margin-top: 50px;
}

#footerNavBar {
    height: 38px;
    padding-left: 0px;
    background-color: #797988;
    border-top: solid #9f9f9f 2px;
    color: white;
    justify-content: center;
}

    #footerNavBar .nav-link {
        color: #FFF;
    }

    #footerNavBar .navbar-nav > li a {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 16px;
        font-weight: 400;
    }

        #footerNavBar .navbar-nav > li a:hover {
            color: #a2b6cd;
        }

    #footerNavBar .navbar-nav li {
        margin-top: 3px;
        margin-bottom: 2px;
    }

        #footerNavBar .navbar-nav li:not(:last-child) {
            margin-right: 10px;
        }

        #footerNavBar .navbar-nav li.active {
            color: #a2b6cd;
        }

            #footerNavBar .navbar-nav li.active div {
                padding: 0 5px 0 5px;
            }

                #footerNavBar .navbar-nav li.active div a {
                    color: #FFF;
                    padding: 0;
                }

.dropdown-item {
    padding: 0 !important;
    margin: 5px 10px !important;
    font-size: 14px !important;
    /*margin-top: 3px;
    margin-bottom: 2px;*/
    text-transform: uppercase;
    font-size: 12px;
}

    .dropdown-item:hover {
        background-color: #FFF;
        color: #174A83;
    }

.regTable .labelCell {
    text-align: right;
    width: 320px;
}
